* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  max-width: 1520px;
}

/* this changes image colour */
.header-placeholder {
  aspect-ratio: / 3;
  background: linear-gradient(135deg, #e5e5e5 0%, #f5f5f5 100%);
   margin-top: 0rem;
   margin-bottom: 0rem;
  overflow: hidden;
}

.header-placeholder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  /* filter: grayscale(100%) contrast(0.85) brightness(1.1); */
}

.container {
  max-width: 1520px;
}

/* this changes image colour */
.home.content {
  aspect-ratio: / 3;
  background: linear-gradient(135deg, #e5e5e5 0%, #f5f5f5 100%);
   margin-top: 0rem;
   margin-bottom: 0rem;
  overflow: hidden;
}

.home.content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  /* filter: grayscale(100%) contrast(0.85) brightness(1.1); */
}

.menu {
  max-width: 1520px;
  margin: 0 auto;
  display: flex;
}

.menu a {
  flex: 1 p;
}

.menu img {
  width: 100%;
  height: auto;
  display: block;
}


.footer-placeholder {
  border-top: 0px solid #1a1a1a;
  padding-top: 0em;
  margin-top: 0rem;
  display: flex;
  justify-content: space-between;
  font-size: 0rem;
  font-weight: 300;
}

.footer-placeholder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  /* filter: grayscale(100%) contrast(0.85) brightness(1.1); */
}